Bug 823688 - mouse cursor no longer turns to 'working' icon during ajax requests
mouse cursor no longer turns to 'working' icon during ajax requests
Status: CLOSED ERRATA
Product: Red Hat Satellite 6
Classification: Red Hat
Component: WebUI (Show other bugs)
6.0.1
Unspecified Unspecified
unspecified Severity high (vote)
: Unspecified
: --
Assigned To: Eric Helms
Og Maciel
: Regression, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-05-21 17:45 EDT by Justin Sherrill
Modified: 2014-09-18 12:41 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clicking on links, tabs, and buttons in System Engine did not change the mouse cursor to an "in progress" cursor. This fix restores this feature. Clicking on links, tabs and buttons now show the "in progress" cursor.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-12-04 14:46:00 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Justin Sherrill 2012-05-21 17:45:07 EDT
1.  Perform any ajax action in the UI (create a provider, edit the name of a sync plan)
2.  Look at mouse cursor


It used to turn to a 'working' icon.  Now it remains the same pointer as if nothing is happening.
Comment 2 Dmitri Dolguikh 2012-09-12 11:58:13 EDT
It appears that the issue described in this BZ has been resolved...
Comment 4 Og Maciel 2012-09-14 17:49:16 EDT
Verified using:

* candlepin-0.7.8-1.el6cf.noarch
* candlepin-selinux-0.7.8-1.el6cf.noarch
* candlepin-tomcat6-0.7.8-1.el6cf.noarch
* katello-1.1.12-7.el6cf.noarch
* katello-all-1.1.12-7.el6cf.noarch
* katello-candlepin-cert-key-pair-1.0-1.noarch
* katello-certs-tools-1.1.8-1.el6cf.noarch
* katello-cli-1.1.8-4.el6cf.noarch
* katello-cli-common-1.1.8-4.el6cf.noarch
* katello-common-1.1.12-7.el6cf.noarch
* katello-configure-1.1.9-3.el6cf.noarch
* katello-glue-candlepin-1.1.12-7.el6cf.noarch
* katello-glue-pulp-1.1.12-7.el6cf.noarch
* katello-qpid-broker-key-pair-1.0-1.noarch
* katello-qpid-client-key-pair-1.0-1.noarch
* katello-selinux-1.1.1-1.el6cf.noarch
* pulp-1.1.12-1.el6cf.noarch
* pulp-common-1.1.12-1.el6cf.noarch
* pulp-selinux-server-1.1.12-1.el6cf.noarch
Comment 6 errata-xmlrpc 2012-12-04 14:46:00 EST
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHSA-2012-1543.html
Comment 7 Mike McCune 2013-08-16 14:22:04 EDT
getting rid of 6.0.0 version since that doesn't exist

Note You need to log in before you can comment on or make changes to this bug.